uuid: e0fbff3d-815e-4b30-96cd-699cd096cd1a
langcode: en
status: true
dependencies:
  module:
    - file
  enforced:
    module:
      - file_entity
_core:
  default_config_hash: fuTFvTm2wH_wVi3iK4BWiCAHE2nwnljQgh6BTyBoyfs
id: file.thumbnail
label: Thumbnail
description: ''
targetEntityType: file
cache: true
